.acreditacion_cea {
  background-color: #ff0000;
  display: table;
  padding: 8px 15px;
  border-radius: 10px;
  margin: 20px auto;
  width: 50%;
}

.cuadro {
  width: 15%;
}

.cuadro-content {
  display: flex;
  justify-content: center;
  gap: 25px;
  flex-wrap: wrap;
  padding: 40px 0;
}

@media (max-width: 680px) {
  .acreditacion_cea {
    width: 90%;
  }
}
body#principal {
  background: #ffffff;
}
ul {
  padding: 0px;
  list-style-position: inside;
}
.pie_general {
  margin-top: 0px !important;
}

section.banner,
div.menu {
  display: block;
  overflow: hidden;
  width: 100%;
  position: relative;
  padding-top: 51px;
  z-index: 0;
}

div.banner img {
  width: 100%;
}

.table-responsive {
  width: 100%;
  margin: 0px !important;
}

@media (max-width: 1440px) {
  .cuadro {
    width: 23%;
  }
}

@media (max-width: 980px) {
  .cuadro {
    width: 100%;
    display: flex;
    justify-content: center;
  }

  .cuadro-content {
    padding: 0 25px 25px;
  }

  .page-always-on section.banner,
  .page-always-on div.menu {
    padding-top: 51px;
  }
  section.banner {
    padding-top: 0px;
  }
}

div.contenedor {
  width: 1620px;
  margin: 0 auto;
}

@media (max-width: 1620px) {
  div.contenedor {
    width: 100%;
  }
}

div.contenedor2 {
  width: 1180px;
  margin: 0 auto;
}

/*Contenido*/

p,
h1 {
  font-family: "Roboto", sans-serif !important;
  font-size: 17px !important;
}

section.textos,
div.fotos {
  width: 100%;
  overflow: hidden;
  display: inline-flex;
}

div.fotos {
  margin: 40px 0px;
}

section.gris div.idiomas div.cuadro h2 img {
  width: 12px;
}

section.toefl {
  width: 100%;
  background: url("/templates/idiomas/img/fondo_toefl.jpg");
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 45px 0;
  margin: 0 auto;
  text-align: center;
}

section.toefl h1 {
  color: #fff;
  font-size: 32px;
  display: inline-block;
  width: 107px;
  margin: 0 auto;
  position: relative;
  bottom: 19px;
  margin-right: 24px;
}

section.toefl ul {
  display: inline-flex;
  width: 21%;
  list-style: none;
}

section.toefl ul li {
  border: 2px solid #fff;
  padding: 20px;
  margin: 0px 25px;
  color: #fff;
  font-weight: bold;
  border-radius: 5px;
  background-color: rgba(231, 190, 0, 0.8);
  font-size: 20px;
}

section.toefl a {
  border: 2px solid #fff;
  padding: 20px;
  margin: 0px 25px;
  color: #fff;
  font-weight: bold;
  border-radius: 5px;
  background-color: rgba(231, 190, 0, 0.8);
  font-size: 20px;
}

section.toefl ul li:hover {
  background-color: #fff;
  color: rgba(231, 190, 0, 0.8);
}

section.toefl ul a {
  text-decoration: none;
}

section.textos div.col {
  width: 46%;
  padding: 2%;
  display: inline-table;
  overflow: hidden;
}

div.fotos div.col {
  width: 46%;
  display: inline-table;
  overflow: hidden;
}

section.gris {
  background-color: #eeeeee;
  width: 100%;
  overflow: hidden;
  display: block;
}
section.gris {
  padding: 30px 0px;
}

section.gris div.idiomas {
  width: 1180px;
  margin: 0 auto;
}

section.gris div.idiomas div.cuadro {
  width: 280px;
  display: inline-table;
  margin: 15px 5px;
}

@media (max-width: 390px) {
  section.gris div.idiomas div.cuadro {
    margin: 15px 0px;
  }
}

section.gris div.idiomas div.cuadro img {
  width: 100%;
}

section.gris div.idiomas div.cuadro h2 {
  position: absolute;
  margin-top: 182px;
  margin-left: 45px;
  font-family: "Roboto Condensed", sans-serif;
  color: #fff;
  text-transform: uppercase;
  font-weight: 100;
  font-size: 20px !important;
}

img.mas {
  position: absolute;
  margin-top: 200px;
}

/*Estilos Base*/
.contenedor-img {
  width: 280px;
  height: 221px;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #fff;
}

.contenedor2-img {
  width: 100%;
  height: 280px;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
  background: #fff;
}
.contenedor-img .mascara,
.contenedor-img .contenido {
  width: 280px;
  height: 223px;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
}
.contenedor2-img .mascara,
.contenedor2-img .contenido {
  width: 380px;
  height: 223px;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  margin-top: 224px;
  margin-left: 333px;
}
.contenedor-img img {
  display: block;
  position: relative;
}
.contenedor-img h2 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  /* position: relative; */
  font-size: 17px !important;
  padding: 10px;
  /* background: rgba(0, 0, 0, 0.9); */
  /* margin: 20px 0 0 0; */
}
.contenedor-img p {
  font-size: 12px;
  position: relative;
  color: #fff;
  padding: 11px 20px 10px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  margin: 80px 0 0 0;
  font-weight: bold;
}
.contenedor-img a.link {
  display: inline-block;
  text-decoration: none;
  padding: 7px 14px;
  background: #222;
  color: #fff;
  text-transform: uppercase;
  box-shadow: 0 0 1px #000;
}
.contenedor-img a.link:hover {
  box-shadow: 0 0 5px #000;
}
a {
  cursor: pointer;
}

/*Ejemplo 2*/
.ejemplo-2 img {
  transition: all 0.2s ease-in;
}
.ejemplo-2 .mascara {
  box-sizing: initial !important;
  /*background-color: rgba(25,96,184, 0.8); */
  width: 280px;
  padding: 60px;
  height: 395px;
  opacity: 1;
  transform: translate(252px, 20px) rotate(45deg);
  transition: all 0.5s ease-in-out;
}

.ejemplo-2 .mascara2 {
  box-sizing: initial !important;
  /*background-color: rgba(25,96,184, 0.8); */
  width: 400px;
  padding: 84px;
  height: 495px;
  opacity: 1;
  transform: translate(299px, -124px) rotate(45deg);
  transition: all 0.5s ease-in-out;
}

.ejemplo-2 h2 {
  /* border-bottom: 1px solid rgba(0, 0, 0, 0.3); */
  /* background: transparent; */
  margin: 10px 40px 0px 40px;
  /* transform: translate(200px, -200px); */
  /* transition: all 0.3s ease-in-out; */
}
.ejemplo-2 p {
  transform: translate(-200px, 200px);
  transition: all 0.4s ease-in-out;
}
.ejemplo-2 a.link {
  transform: translate(0px, 100px);
  transition: all 0.3s 0.1s ease-in-out;
}

.ejemplo-2:hover .mascara {
  opacity: 1;
  transform: translate(-96px, -120px) rotate(45deg);
}

.ejemplo-2:hover .mascara2 {
  opacity: 1;
  transform: translate(12px, -464px) rotate(60deg);
}

.ejemplo-2:hover h2 {
  transform: translate(0px, 0px);
  transition-delay: 0.3s;
}
.ejemplo-2:hover p {
  transform: translate(0px, 0px);
  transition-delay: 0.4s;
}
.ejemplo-2:hover a.link {
  transform: translate(0px, 0px);
  transition-delay: 0.5s;
}

/*Modal*/

.loaderImage {
  display: none;
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 1;
  background: #000;
  opacity: 0.5;
}

.loaderImage img {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 62px;
}

div.contenido_idiomas div#ancla p {
  text-align: left;
}

div.contenido_idiomas div#ancla p img {
  text-align: center !important;
}

div.contenido_idiomas div#ancla h1 {
  font-weight: bold;
  text-transform: uppercase;
}

.modal-header {
  margin: 25px 15px 0px 15px !important;
  padding: 5px 15px !important;
}

.modal-title {
  text-transform: uppercase !important;
  color: #fff !important;
  font-family: "Roboto" !important;
  font-size: 21px !important;
}

.modal-dialog {
  width: 53% !important;
}

.modal-content {
  border-radius: 0px !important;
}

div.modal-body div.banner_mod img {
  position: relative;
  top: -16px;
  width: 100%;
}

@media (max-width: 767px) {
  .modal-dialog {
    width: 92% !important;
  }
}

/*Segundo nivel*/
div.menu,
div.smenu {
  margin: 0 auto;
  text-align: center;
  display: block;
  overflow: hidden;
}
div.menu ul,
div.smenu ul {
  list-style: none;
  display: inline-flex;
  margin-bottom: 0px !important;
}

div.menu2 ul {
  list-style: none;
  display: none;
  margin-bottom: 0px !important;
}

div.menu2 ul a li {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  font-family: "Roboto Condensed" !important;
  padding: 10px;
  width: 100%;
  text-align: center;
}

div.menu ul a li {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  font-family: "Roboto Condensed" !important;
  padding: 10px;
  width: 270px;
}

div.smenu ul a li {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  font-family: "Roboto Condensed" !important;
  padding: 10px;
  width: 540px;
}

.smenu > ul:nth-child(1) > a:nth-child(1) > li:nth-child(1),
#ipt {
  border-right: 3px solid #fff;
}

div.titulo {
  background-color: #6765b4;
  padding: 1px;
  text-align: center;
  margin-bottom: 60px;
}

div.titulo h1 {
  margin-top: 20px;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-family: "Roboto" !important;
  font-size: 21px !important;
  color: #fff;
  font-weight: bold;
}

/*Mapa*/

div.contenido_idiomas {
  margin-bottom: 40px;
  padding-top: 35px;
}

section.mapa {
  background-color: #eeeeee;
  width: 100%;
  display: block;
  position: relative;
}

section.mapa div.box {
  width: 385px;
  z-index: 1;
  display: block;
  overflow: hidden;
  padding: 15px 35px 36px 35px;
  color: #fff;
  opacity: 0.8;
  background-color: #0093a7;
  filter: alpha(opacity=80);
  position: absolute;
  top: 0px;
}

section.mapa div.box form input,
form textarea {
  width: 100%;
  color: #666666;
  padding: 4px;
  margin: 10px 0px;
  border: none;
}

section.mapa div.contenedor div.box form input {
  cursor: pointer;
}

section.mapa div.box form {
  margin: 0 auto;
  text-align: center;
}

form textarea {
  height: 92px;
}

section.mapa div.box form button {
  padding: 8px;
  margin-top: 10px;
}

div.box form button {
  color: #0093a7;
}

div.menu ul a:hover,
div.smenu ul a:hover,
div.menu2 ul a:hover {
  opacity: 0.9;
  text-decoration: none;
}

.pie_general .correo {
  font-size: 19px !important;
}

@media (max-width: 1620px) {
  section.gris div.idiomas,
  div.smenu ul a li {
    width: 100%;
  }
  section.gris div.idiomas {
    text-align: center;
    margin: 0 auto;
  }
  div.contenido_idiomas div.item-page div {
    margin: 0px 20px;
  }
  div.contenido_idiomas div.item-page div div div.row div.col-sm-6,
  div.contenido_idiomas div.item-page div div div.row {
    margin: 0px !important;
    padding: 0px !important;
  }
  div.smenu ul {
    display: block;
  }
  .smenu > ul:nth-child(1) > a:nth-child(1) > li:nth-child(1) {
    border-right: none;
  }
  div.menu {
    display: none;
  }
  div.menu2 ul {
    display: block;
  }
}

@media (max-width: 1180px) {
  div.fotos {
    width: 100%;
    overflow: hidden;
    display: block;
  }
  div.fotos div.col {
    display: block;
    overflow: hidden;
    width: 570px;
    margin: 0 auto;
  }
  .fotos > div:nth-child(1) {
    margin-bottom: 32px !important;
  }
  div.contenedor2 {
    width: 100%;
  }
}

@media (max-width: 782px) {
  section.mapa div.box {
    width: 100%;
    position: relative;
  }
}

@media (max-width: 570px) {
  div.fotos div.col,
  div.fotos div.col div.contenedor2-img.ejemplo-2 a img {
    width: 100%;
  }

  div.fotos div.col div.contenedor2-img.ejemplo-2 a div.contenido img,
  div.fotos div.col div.contenedor2-img.ejemplo-2 a div.mascara2 {
    display: none;
  }
  .contenedor2-img {
    height: auto;
  }
  section.toefl a {
    margin: 5px 25px;
    display: inline-block;
  }
}

@media (max-width: 398px) {
  section.toefl a {
    margin: 0px 10px;
    font-size: 14px;
  }
  section.textos,
  div.fotos,
  section.textos div.col {
    display: block;
  }
  section.textos div.col {
    width: 100%;
  }
}

@media (max-width: 394px) {
  section.gris div.idiomas div.cuadro {
    width: 70%;
  }
}

div#miModal.modal.fade.show
  div.modal-dialog.modal-lg
  div.modal-content
  div.modal-body
  div.contenido_idiomas
  div#ancla
  p
  img {
  width: 100%;
  height: 100%;
}
